BODY {
	font-family:verdana,sans-serif;
	font-size:11px;
	color:#333333;
}


A:link   {font-family:trebuchet ms, tahoma, verdana, arial, helvetica;font-size:80%;font-style:normal;line-height:normal;font-weight:normal;color:#666666;}
A:visited{font-family:trebuchet ms, tahoma, verdana, arial, helvetica;font-size:80%;font-style:normal;line-height:normal;font-weight:normal;color:#666666;}
A:active {font-family:trebuchet ms, tahoma, verdana, arial, helvetica;font-size:80%;font-style:normal;line-height:normal;font-weight:normal;color:#666666;}
A:hover  {font-family:trebuchet ms, tahoma, verdana, arial, helvetica;font-size:80%;font-style:normal;line-height:normal;font-weight:normal;color:#666666;}

.t{font-family:verdana,sans-serif;font-size:11px;font-style:normal;line-height:normal;font-weight:normal;color:#242626;text-decoration: none;}
.t A:link   {font-family:verdana,sans-serif;font-size:11px;font-style:normal;line-height:normal;font-weight:normal;color:#006699;}
.t A:visited{font-family:verdana,sans-serif;font-size:11px;font-style:normal;line-height:normal;font-weight:normal;color:#006699;}
.t A:active {font-family:verdana,sans-serif;font-size:11px;font-style:normal;line-height:normal;font-weight:normal;color:#006699;}
.t A:hover  {font-family:verdana,sans-serif;font-size:11px;font-style:normal;line-height:normal;font-weight:normal;color: #006600;}

/*.t{font-family:trebuchet ms, tahoma, verdana, arial, helvetica;font-size:11px;font-style:normal;line-height:normal;font-weight:normal;color:#454B45;text-decoration: none;}
.t A:link   {font-family:trebuchet ms, tahoma, verdana, arial, helvetica;font-size:11px;font-style:normal;line-height:normal;font-weight:normal;color:#242626;}
.t A:visited{font-family:trebuchet ms, tahoma, verdana, arial, helvetica;font-size:11px;font-style:normal;line-height:normal;font-weight:normal;color:#242626;}
.t A:active {font-family:trebuchet ms, tahoma, verdana, arial, helvetica;font-size:11px;font-style:normal;line-height:normal;font-weight:normal;color:#242626;}
.t A:hover  {font-family:trebuchet ms, tahoma, verdana, arial, helvetica;font-size:11px;font-style:normal;line-height:normal;font-weight:normal;color:#242626;color: #006600;}*/

.s{font-family:verdana,sans-serif;font-size:11px;font-style:normal;line-height:normal;font-weight:normal;color:#242626;}
.s A:link   {font-family:verdana,sans-serif;font-size:11px;font-style:normal;line-height:normal;font-weight:normal;color:#006699;text-decoration: none;}
.s A:visited{font-family:verdana,sans-serif;font-size:11px;font-style:normal;line-height:normal;font-weight:normal;color:#006699;text-decoration: none;}
.s A:active {font-family:verdana,sans-serif;font-size:11px;font-style:normal;line-height:normal;font-weight:normal;color:#006699;text-decoration: none;}
.s A:hover  {font-family:verdana,sans-serif;font-size:11px;font-style:normal;line-height:normal;font-weight:normal;text-decoration: none;color: #006600;}

.homepage{font-family:verdana,sans-serif;font-size:10px;font-style:normal;line-height:normal;font-weight:normal;color:#787E7F;}
.homepage A:link   {font-family:verdana,sans-serif;font-size:10px;font-style:normal;line-height:normal;font-weight:normal;color:#006699;text-decoration: none;}
.homepage A:visited{font-family:verdana,sans-serif;font-size:10px;font-style:normal;line-height:normal;font-weight:normal;color:#006699;text-decoration: none;}
.homepage A:active {font-family:verdana,sans-serif;font-size:10px;font-style:normal;line-height:normal;font-weight:normal;color:#006699;text-decoration: none;}
.homepage A:hover  {font-family:verdana,sans-serif;font-size:10px;font-style:normal;line-height:normal;font-weight:normal;text-decoration: none;color: #006600;}

.welcome{font-family:verdana,sans-serif;font-size:12px;font-style:normal;line-height:normal;font-weight:normal;padding-top:4px;color:#242626}

.homepage1{font-family:verdana,sans-serif;font-size:12px;font-style:normal;line-height:normal;font-weight:normal;color:#787E7F;}
.homepage1 A:link   {font-family:verdana,sans-serif;font-size:12px;font-style:normal;line-height:normal;font-weight:normal;color:#006699;text-decoration: none;}
.homepage1 A:visited{font-family:verdana,sans-serif;font-size:12px;font-style:normal;line-height:normal;font-weight:normal;color:#006699;text-decoration: none;}
.homepage1 A:active {font-family:verdana,sans-serif;font-size:12px;font-style:normal;line-height:normal;font-weight:normal;color:#006699;text-decoration: none;}
.homepage1 A:hover  {font-family:verdana,sans-serif;font-size:12px;font-style:normal;line-height:normal;font-weight:normal;text-decoration: none;color: #787E7F;}

.sg{font-family:verdana,sans-serif;font-size:10px;font-style:normal;line-height:normal;font-weight:normal;color:#339900;text-decoration:none;}
.sg A:link   {font-family:verdana,sans-serif;font-size:10px;font-style:normal;line-height:normal;font-weight:normal;color:#339900;text-decoration:none;}
.sg A:visited{font-family:verdana,sans-serif;font-size:10px;font-style:normal;line-height:normal;font-weight:normal;color:#339900;text-decoration:none;}
.sg A:active {font-family:verdana,sans-serif;font-size:10px;font-style:normal;line-height:normal;font-weight:normal;color:#339900;text-decoration:none;}
.sg A:hover  {font-family:verdana,sans-serif;font-size:10px;font-style:normal;line-height:normal;font-weight:normal;color:#242626;text-decoration:underline;}

.s1{font-family:verdana,sans-serif;font-size:10px;font-style:normal;line-height:normal;font-weight:normal;color:#787E7F;}
.bluhead{font-family:trebuchet ms, tahoma, verdana, arial, helvetica;font-size:15px;font-style:normal;line-height:normal;font-weight:bold;color:#0099cc;}
.bluhead2{font-family:trebuchet ms, tahoma, verdana, arial, helvetica;font-size:20px;font-style:normal;line-height:normal;font-weight:bold;color:#0099cc;}
.s_bluhead{font-family:trebuchet ms, tahoma, verdana, arial, helvetica;font-size:14px;font-style:normal;line-height:normal;font-weight:bold;color:#0099cc;}
.s_bluhead2{font-family:trebuchet ms, tahoma, verdana, arial, helvetica;font-size:12px;font-style:normal;line-height:normal;font-weight:bold;color:#0099cc;}
.s_grnhead{font-family:trebuchet ms, tahoma, verdana, arial, helvetica;font-size:14px;font-style:normal;line-height:normal;font-weight:bold;color:#339933;}
.s_yelhead{font-family:trebuchet ms, tahoma, verdana, arial, helvetica;font-size:14px;font-style:normal;line-height:normal;font-weight:bold;color:#CC9933;}
.greyhead{font-family:trebuchet ms, tahoma, verdana, arial, helvetica;font-size:15px;font-style:normal;line-height:normal;font-weight:bold;color:#555A5A;}

.copy{font-family:Verdana,Arial;font-size:9px;color:#ffffff;}
.copy A:link   {font-family:Verdana,Arial;font-size:9px;text-decoration:none;color:#ffffff;}
.copy A:visited{font-family:Verdana,Arial;font-size:9px;text-decoration:none;color:#ffffff;}
.copy A:active {font-family:Verdana,Arial;font-size:9px;text-decoration:none;color:#ffffff;}
.copy A:hover  {font-family:Verdana,Arial;font-size:9px;text-decoration:underline;color:#333333;}

.littlelarger{font-family:verdana,sans-serif;font-size:14px;font-style:normal;line-height:normal;font-weight:normal;color:#787E7F;}
.smaller{font-family:verdana,sans-serif;font-size:11px;font-style:normal;line-height:normal;font-weight:normal;color:#787E7F;}

.smallText {font-family:verdana,sans-serif;font-size:10px;font-style:normal;line-height:normal;font-weight:normal;color:#787E7F;}
.smallText A:link   {font-family:verdana,sans-serif;font-size:10px;font-style:normal;line-height:normal;font-weight:normal;color:#006699;}
.smallText A:visited{font-family:verdana,sans-serif;font-size:10px;font-style:normal;line-height:normal;font-weight:normal;color:#006699;}
.smallText A:active {font-family:verdana,sans-serif;font-size:10px;font-style:normal;line-height:normal;font-weight:normal;color:#006699;}
.smallText A:hover  {font-family:verdana,sans-serif;font-size:10px;font-style:normal;line-height:normal;font-weight:normal;color: #006600;}

.finePrint {font-family:verdana,sans-serif;font-size:9px;font-style:normal;line-height:normal;font-weight:normal;color:#787E7F;}
.finePrint A:link   {font-family:verdana,sans-serif;font-size:9px;font-style:normal;line-height:normal;font-weight:normal;color:#006699;}
.finePrint A:visited{font-family:verdana,sans-serif;font-size:9px;font-style:normal;line-height:normal;font-weight:normal;color:#006699;}
.finePrint A:active {font-family:verdana,sans-serif;font-size:9px;font-style:normal;line-height:normal;font-weight:normal;color:#006699;}
.finePrint A:hover  {font-family:verdana,sans-serif;font-size:9px;font-style:normal;line-height:normal;font-weight:normal;color: #006600;}

.blueq{font-family:verdana,sans-serif;font-size:11px;font-style:normal;line-height:normal;font-weight:bold;color:#0099cc;}

#mySubmit {
background-color:#808000;
font: normal 11px arial, sans-serif;
color:white;
cursor:hand;
border:1 transparent none;
}


.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.button {
    background: transparent url('../images/buttons/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: right;
    font: normal 12px arial, sans-serif;
    height: 19px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button span {
    background: transparent url('../images/buttons/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 9px;
    padding: 5px 0 5px 18px;
}
a.button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
}

a.button2 {
    background: transparent url('../images/buttons/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 19px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button2 span {
    background: transparent url('../images/buttons/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 9px;
    padding: 5px 0 5px 18px;
}
a.button2:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.button2:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
}

.dropshadow2{
	float:left;
	clear:left;
	background: url(../images/style/shadowAlpha.png) no-repeat bottom right !important;
    background: url(../images/style/shadow.gif) no-repeat bottom right;
    margin: 10px 0 10px 10px !important;
	margin: 10px 0 10px 5px;
	width: 275px;
	padding: 0px;
}
.innerbox{
	position:relative;
	bottom:6px;
	right: 6px;
	border: 1px solid #cccccc;
	padding:4px;
	margin: 0px 0px 0px 0px;
}

.shadowboxfloat {margin: 10px 2px 2px 2px;
float:left;
 clear:left;
 background: url(../images/style/shadowAlpha.png) no-repeat bottom right !important;
 background: url(../images/style/shadow.gif) no-repeat bottom right;
 margin: 10px 0 10px 10px !important;
 margin: 10px 0 10px 5px;
 width: 275px;
 padding: 0px;
}

.shadowcontent_admin, .shadowcontent2_admin {position: relative;
position:relative;
 bottom:6px;
 right: 6px;
 border: 1px solid #cecece;
 padding:4px;
 margin: 0px 0px 0px 0px;
 background:url(../images/internal/boxesbg_admin.jpg) top left no-repeat;
}

.shadowcontent_resident, .shadowcontent2_resident {position: relative;
position:relative;
 bottom:6px;
 right: 6px;
 border: 1px solid #cecece;
 padding:4px;
 margin: 0px 0px 0px 0px;
 background:url(../images/internal/boxesbg.jpg) top left no-repeat;
}

#tabcontainer
	{
		padding: 10px;
		background: #fff;
    }

#tabnav
	{
		height: 20px;
		margin: 0;
		padding-left: 10px;
		background: url(../images/tab_bottom.gif) repeat-x bottom;
	}

#tabnav ul{
    padding-left:20px;
}
#tabnav li
	{
		margin: 0;
		padding: 0;
  		display: inline;
  		list-style-type: none;
  	}

#tabnav a:link, #tabnav a:visited
	{
		float: left;
		background: #FFFFCC;
		font-size: 12px;
		line-height: 14px;
		font-weight: normal;
		padding: 2px 10px 2px 10px;
		margin-right: 4px;
		border: 1px solid #ccc;
		text-decoration: none;
		color: #666;
        outline:none;
    }

#tabnav a:link.active, #tabnav a:visited.active
	{
		border-bottom: 1px solid #fff;
		background: #fff;
		color: #000;
        outline:none;
    }

#tabnav a:hover
	{
		background: #fff;
	}

#smalltabcontainer
	{
		padding: 10px;
		background: #fff;
    }

#smalltabnav
	{
		height: 20px;
		margin: 0;
		padding-left: 10px;
		background: url(../images/tab_bottom.gif) repeat-x bottom;
	}

#smalltabnav ul{
    padding-left:20px;
}
#smalltabnav li
	{
		margin: 0;
		padding: 0;
  		display: inline;
  		list-style-type: none;
  	}

#smalltabnav a:link, #tabnav a:visited
	{
		float: left;
		background: #F3f3f3;
		font-size: 9px;
		line-height: 14px;
		font-weight: bold;
		padding: 2px 10px 2px 10px;
		margin-right: 4px;
		border: 1px solid #ccc;
		text-decoration: none;
		color: #666;
        outline:none;
    }

#smalltabnav a:link.active, #tabnav a:visited.active
	{
		border-bottom: 1px solid #fff;
		background: #fff;
		color: #000;
        outline:none;
    }

#smalltabnav a:hover
	{
		background: #fff;
	}

#special
{
    display:none;
}

#widget
{
    height:110px;
}

.dashboardtable {
	border-width: 1px;
	border-spacing: 0;
	border-style: outset;
	border-color: gray;
	border-collapse: separate;
	background-color: #E8F2FF;
}

.dashboard th {
	border-width: 1px;
	padding: 1px;
	border-style: none;
	border-color: gray;
	background-color: white;
	-moz-border-radius: 0;
}
.dashboardtd {
	border-width: 1px;
	padding: 1px;
	border-style: none;
	border-color: gray;
	background-color: white;
	-moz-border-radius: 0;
}

.whead{font-family:trebuchet ms, tahoma, verdana, arial, helvetica;font-size:22px;font-style:normal;line-height:normal;font-weight:bold;color:#ffffff;}

ul{	padding-left:0px;list-style:circle;list-style-image:url('../images/li.gif');}

li { padding:5px;}

.lefttable td{
    text-align: left;
    font-family:verdana,sans-serif;font-size:11px;font-style:normal;line-height:normal;font-weight:normal;color:#787E7F;text-decoration: none;

}

/* Sortable tables */
table.sortable thead {
    background-color:#eee;
    color:#787E7F;
    font-weight: bold;
    cursor: pointer;
}

span.left {
position: absolute;
left: 5px;
}
span.right {
position: absolute;
right: 0;
}
div.line {
position: relative;
text-align: center;
width: 95%;
}

/* MooTools.Tips */
.tool-tip {
	color: #fff;
	width: 139px;
	z-index: 13000;
}
.tip-top {
	color: #fff;
	width: 139px;
	z-index: 13000;
}
.tip-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #ffffff;
	padding: 8px 8px 4px;
    background: url(../images/style/bubble.png) top left;
}

.tip-text {
	font-size: 11px;
	padding: 4px 8px 8px;
	background: url(../images/style/bubble.png) bottom right;
	color:#fff;
    z-index: 13000;
}
.tip-text A {
	color:#069;
}
.tip-loading {
	background: url(../images/style/ajax_load.gif) center center no-repeat;
	width: 30px;
	height: 30px;
	margin: 0 auto;
}


.headerimg {
	width:600px;
	height:85px;
	background:#e5e4e4 url(../images/internal/admin_addahead.jpg) center top no-repeat;
}

.apartment_name {
	color:#ff914c;
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.logo_in {
	float:left;
	width:135px;
	height:136px;
}

.logo2 {
    position:absolute;
	width:104px;
	height:130px;
    left:10px;
    top:15px;

}


.tab_selection {
	width:790px;
	height:60px;
}

.tab_selection ul {
	margin:0;
	padding:0;
}

.tab_selection ul li {
	text-align:center;
}

.tab_selection_a {
	width:870px;
	height:60px;
}

.tab_selection_a ul {
	margin:0;
	padding:0;
}

.tab_selection_a ul li {
	text-align:center;
}

.tab_inactive {
	text-decoration:none;
	color:#8b8a8a;
	background:url(../images/internal/inactive_tableft.jpg) top left no-repeat;
	text-align:center;
	font-weight:bold;
	list-style:none;
	float:left;
	line-height:20px;
}

.tab_inactive_right {
	background:url(../images/internal/inactive_tableft.jpg) top right no-repeat;
	float:left;
	line-height:27px;
	list-style:none;
}

.tab_inactive a {
	text-decoration:none;
	color:#8b8a8a;
    font-size:12px;
}

.tab_active a {
	text-decoration:none;
	color:#13378E;
    font-size:12px;
}

.tab_active {
	text-decoration:none;
	color:#333;
	background:url(../images/internal/active_tableft.jpg) left top no-repeat;
	font-weight:bold;
	list-style:none;
	text-align:center;
	float:left;
	line-height:27px;
    padding:0px 0px 0px 20px;
}

.tab_active a{
    font-weight:bold;
    font-size:12px;
}

.tab_active_right {
	background:url(../images/internal/active_tableft.jpg) top right no-repeat;
	float:left;
	list-style:none;
	line-height:27px;
}

.tab_content_left {
	background:url(../images/internal/tabbox_left.jpg) top left no-repeat;
	width:10px;
	height:60px;
	float:left;
	clear:left;
}

.tab_content, .tab_content1 {
	background:url(../images/internal/tabbox_bg.jpg) top left repeat-x;
	height:40px;
	width:760px;
	float:left;
	padding:10px 0px;
    vertical-align:middle;
}

.tab_content img {
	padding-left:5px;
}

.tab_content1 img {
	padding-left:7px;
}

.tab_content_right {
	background:url(../images/internal/tabbox_right.jpg) top left no-repeat;
	width:12px;
	height:60px;
	float:left;
}


.tab_content_left_a {
	background:url(../images/internal/tabbox_left.jpg) top left no-repeat;
	width:10px;
	height:60px;
	float:left;
	clear:left;
}

.tab_content_a, .tab_content1_a {
	background:url(../images/internal/tabbox_bg.jpg) top left repeat-x;
	height:40px;
	width:805px;
	float:left;
	padding:10px 0px;
    vertical-align:middle;
}

.tab_content_a img {
	padding-left:5px;
}

.tab_content1_a img {
	padding-left:7px;
}

.tab_content_right_a {
	background:url(../images/internal/tabbox_right.jpg) top left no-repeat;
	width:12px;
	height:60px;
	float:left;
}


.admin_data {
	float:left;
	width:800px;
	position:absolute;
	top:150px;
	height: 90px;
}

.admin_data_in {
	overflow:visible;
	float:left;
	width:800px;
	overflow:visible;
	position:absolute;
	top:150px;
}

.data_holder {
	width:265px;
	height:198px;
	float:left;
	background:url(../images/internal/admin-detailsbg.jpg) top left no-repeat;
	overflow:hidden;
}

.data_holder_resident {
	width:265px;
	height:198px;
	float:left;
	background:url(../images/internal/boxesbg.jpg) top left no-repeat;
	overflow:hidden;
}

.data_holder a, .data_holder_resident a {
	text-decoration:none;
	color:#fff;
}

.image_highlight{
margin-left: auto;
margin-right: auto;
padding:0px 5px 0px 0px;
border:solid;
border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
border-width: 1px 2px 2px 1px;
background-color:white;
}

.apt_image_highlight{
margin-left: auto;
margin-right: auto;
padding:2px 2px 2px 2px;
border:solid;
border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
border-width: 1px 2px 2px 1px;
background-color:white;
}

.header {
	position:relative;
	top:0px;
	left:0px;
	width:980px;
  	height:10px;
}


.link_head {
	float:right;
    text-align:right;
	width:700px;
	right:0px;
	top:0px;
    margin-top:-2px;
    margin-bottom:-10px;
}


.headerMenu p {
color: #333333;
vertical-align: bottom;
line-height: 18px;
}

.headerMenu p{
padding: 0px 7px 0px 7px;
}

.headerMenu a {
color: #333333;
font-size:12px;
text-decoration: none;
}

.headerMenu a:visited {
color: #333333;
text-decoration: none;
}

.headerMenu a:hover {
color: #333333;
text-decoration: underline;
}

#special
{
    display:none;
}

.errMsg{
    color: RED;
}

.button_style {
    display: inline-block;
    -moz-border-radius: 1.5em;
    -webkit-border-radius: 1.5em;
    border-radius: 1.5em;
    -moz-box-shadow: 0 1px 2px rgba(10, 10, 10, .2);
    -webkit-box-shadow: 0 1px 2px rgba(10, 10, 10, .2);
    box-shadow: 0 1px 2px rgba(10, 10, 10, .2);
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    margin: 3px;
    /*padding: 0em .7em .15em 1.1em;*/
    text-align: center;
    text-decoration: none;
    /*text-shadow: 0 1px 1px rgba(0, 0, 0, .3);*/
    cursor: pointer;
    outline: none;
    line-height: 1em;

}.white{
     background: #fff;
     background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ccc));
     background: -moz-linear-gradient(top, #eee, #ccc);
     filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#cccccc');
     border-bottom: solid 1px #bbb;
     border-top: solid 1px #fff;
     color: #444;
     font-size:12px;
     /*text-shadow: rgba(255, 255, 255, 0.5) -1px 0, rgba(255, 255, 255, 0.3) 0 -1px, rgba(0, 0, 0, 0.5) 0 0px, rgba(0, 0, 0, 0.3) -1px -1px;*/
 }


.blue{
    background: #DEF0F0;
    background: -webkit-gradient(linear, left top, left bottom, from(#DEF0F0), to(#B5E1EC));
    background: -moz-linear-gradient(top, #DEF0F0, #BFE5F0);
    border-bottom: solid 1px #ABDAEC;
    border-top: solid 1px #fff;
    color: #000000;
    font-size:12px;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#DEF0F0', endColorstr='#B5E1EC')
}